"use client";
import { sqrt as r } from "../math.js";
const l = r(3), i = {
  draw(s, e) {
    const o = -r(e / (l * 3));
    s.moveTo(0, o * 2), s.lineTo(-l * o, -o), s.lineTo(l * o, -o), s.closePath();
  }
};
export {
  i as default
};
